Subject: Re: [lojban] Re: a new kind of fundamentalism

From: [email-masked]
Date: Thu, 3 Oct 2002 15:33:56 EDT

In a message dated 10/3/2002 10:31:18 AM Central Daylight Time, 
[email-masked] writes:

<<
> I can say descriptively "And's translation of 'The People United' uses
> ka'enai". Or I can say prescriptively, "And ought not to use ka'enai,
> for the Lojban grammar does not allow it."
> 
> This is really no different from the case of "'Different' is commonly
> completed by 'than'" vs. "'Different than' is an obnoxious barbarism."
>>
But the obnoxious barbarism in English (which it is btw) still parses as 
English; it is just a cooccurrence difference. {ka'enai} does not parse in 
Lojban -- one of the joys of having a complete grammar.